
body {
 font-family: 'Open Sans', sans-serif;
  color: #2b2a29;
  background-color:#fff;
}

a {
  color: #cda45e;
  text-decoration: none;
}

a:hover {
  color: #d9ba85;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 font-family: 'Roboto Slab', serif;

}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #1a1814;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1a1814;
  border-top-color: #cda45e;
  border-bottom-color: #cda45e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
  border: 2px solid #cda45e;
}

.back-to-top i {
  font-size: 28px;
  color: #cda45e;
  line-height: 0;
}

.back-to-top:hover {
  background: #cda45e;
  color: #1a1814;
}

.back-to-top:hover i {
  color: #444444;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 60px;
  font-size: 14px;
  transition: all 0.5s;
  z-index: 996;
  background-color: #6A3C35;
}

#topbar.topbar-scrolled {
  top: -60px;
}

#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}

#topbar .contact-info i span {
  padding-left: 5px;
color: #fff;
font-size: 17px;
letter-spacing: 0.5px;
font-weight: 600;
}

#topbar .languages ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  color: #cda45e;
}

#topbar .languages ul a {
  color: white;
}

#topbar .languages ul li+li {
  padding-left: 10px;
}

#topbar .languages ul li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: rgba(255, 255, 255, 0.5);
  content: "/";
}
 .marquee {
               
                overflow: hidden;
                color: #fff;
               
            }
            
            .marquee p {
				 font-family: 'Roboto Slab', serif;
              font-size:16px;
			  font-weight:600;
                width: 100%;
                height: 100%;
                margin: 0;
                line-height: 50px;
                text-align: center;
                -moz-transform: translateX(100%);
                -webkit-transform: translateX(100%);
                transform: translateX(100%);
                -moz-animation: scroll-left 2s linear infinite;
                -webkit-animation: scroll-left 2s linear infinite;
                animation: scroll-left 20s linear infinite;
            }
            
            @-moz-keyframes scroll-left {
                0% {
                    -moz-transform: translateX(100%);
                }
                100% {
                    -moz-transform: translateX(-100%);
                }
            }
            
            @-webkit-keyframes scroll-left {
                0% {
                    -webkit-transform: translateX(100%);
                }
                100% {
                    -webkit-transform: translateX(-100%);
                }
            }
            
            @keyframes scroll-left {
                0% {
                    -moz-transform: translateX(100%);
                    -webkit-transform: translateX(100%);
                    transform: translateX(100%);
                }
                100% {
                    -moz-transform: translateX(-100%);
                    -webkit-transform: translateX(-100%);
                    transform: translateX(-100%);
                }
            }
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background:#fff;
  transition: all 0.5s;
  z-index: 997;
  padding:5px 0;
  top: 60px;
 
}

#header.header-scrolled {
  top: 0;
  background: #f8f8ff;
  border-bottom: 1px solid #f8f8ff;
}
#header.header-scrolled .logo img {
  max-height: 80px;
}
#header .logo img {
  max-height: 100px;
}

/*--------------------------------------------------------------
# Book a table button Menu
--------------------------------------------------------------*/
.book-a-table-btn {
  margin: 0 0 0 15px;
  border: 2px solid #6A3C35;
  color: #fff;
  padding: 8px 25px;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
  transition: 0.3s;
  background-color:#6A3C35;
}

.book-a-table-btn:hover {
  background: #4A4435;
  color: #fff;
   border: 2px solid #4A4435;
}

.book-a-table-btn i{margin-right:5px;}

@media (max-width: 992px) {
  .book-a-table-btn {
    margin: 0 15px 0 0;
    padding: 8px 20px;
  }
}

.book-a-table-btn1 {
  margin: 0 0 0 15px;
  border: 2px solid #B68814;
  color: #fff;
  padding: 8px 25px;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
  transition: 0.3s;
  background-color:#B68814;
}
.book-a-table-btn1 i{margin-right:5px;}

.book-a-table-btn1:hover {
  background: #4A4435;
  color: #fff;
   border: 2px solid #4A4435;
}
.flex-cutton{
	display: flex;
    justify-content: center;
    align-items: center;

}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 20px;
  color: #3a342e;
  white-space: nowrap;
  transition: 0.3s;
    font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #b38206;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #6A3C35;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
  color:#fff;
}

.navbar .dropdown ul li{
  min-width: 200px;
}

.navbar .dropdown ul a {
 padding: 8px 20px;
    color: #fff;
    font-size: 14px;
}

.navbar .dropdown ul a i {
  font-size: 13px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #fff;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 6px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #1a1814;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #cda45e;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #cda45e;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
background: url("../images/background-1.jpg") top center;
  background-size: cover;
  position: relative;
  padding: 0;
 /* background-color:#070758;*/
   background-color:#F1E9D2;
   background-attachment: fixed;
   position:relative;
}

#hero:before {
  content: "";
  background: rgba(0,0,0, 0.55);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container {
  padding-top: 110px;
}

@media (max-width: 992px) {
  #hero .container {
    padding-top: 98px;
  }
}

#hero h1 {
 padding-top:1em;
  font-size: 3.5vw;
  font-weight: 700;
  line-height:1.25;
  color:#fff;
}


#hero h1 span {
  color: #B68814;

}
.hardward_bannerflex{
	display: flex;
margin-top:10px;
align-items: center;
gap:1em;
}
.medversity{margin-top:3em;}
.hardward_bannerflex h2{font-size: 1.5rem;
line-height: 1.5;
font-weight: 400;
 color:#fff;}
.img-logo{width:20%;}
.form-content .form-items {
    border: 1px solid #f8f8ff;
    padding: 15px;
    display: inline-block;
    background-color:#f8f8ff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: left;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
	padding:30px;
	
}
.form-content h3 {
	color:#6A3C35;
	text-transform:uppercase;
	line-height:1.25;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 5px;
}
.form-content input[type=text], .form-content input[type=email], .form-content input[type=tel], .form-content select {
    width: 100%;
    padding: 9px 20px;
    text-align: left;
    border: 0;
    outline: 0;
    border-radius: 6px;
    background-color: #ddd;
    font-size: 15px;
    font-weight: 600;
    color: #212529;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-top: 16px;
}
.primary {
    color: #fff;
    background: #6A3C35;
    border: 2px solid rgba(0, 0, 0, 0);
    transition: background 0.2s ease 0s;
    padding: 0.4rem 2rem;
    text-decoration: none;
    cursor: pointer;
    width: fit-content;
    font-family: inherit;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    transition: all 0.2s ease 0s;
    border-radius: 10rem;
	font-weight:600;
	text-transform:capitalize;
}
.form-button{
	margin-top: 30px;
}
.choose_1{
	position:relative;
	display: flex;
-ms-flex-align: center;
align-items: center;
padding-left: 62px;
  color: #B68814;
  font-size: 25px;
  font-weight: 700;

}
.choose_1::before {
  content: '';
  position: absolute;
  width: 50px;
  height: 2px;
  background-color: #B68814;
  left: 0;
}
.hadward_home_sect1{padding-top:40px;padding-bottom:40px;background: #f8f8ff;}

.whose_hd h2{
	
font-size: 2.4em;
font-weight: 600;
line-height: 1.35;
letter-spacing:0.5px;
}
.whose_hd p{
	
font-size: 17px;
font-weight: 400;
line-height: 1.55;

}
.student{text-align:center;box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);padding: 15px;}
.student h4{
color:#33302C;
font-size:24px;
font-weight: 600;
line-height: 1.55;
}
.student p{

font-size:15px;
font-weight: 400;
line-height: 1.75;
}
.img-edit{
	width: 12em;
height: 9rem;
}
.hadward_home_course{padding-bottom:80px;padding-top:80px;background-color:#B68814;width: 100%;
    height: auto;
    background: url(../images/background-2.jpg) top center;
    background-size: cover;
    position: relative;
    /* background-color: #070758; */
    background-color: #F1E9D2;
    position: relative;
}
.accupenture_section h2{
	  font-size: 2.4em;
  font-weight: 600;
  line-height: 1.35;
  letter-spacing: 0.5px;
  color:#B68814;

}
.accupenture_section p{
	  font-size: 17px;
  font-weight: 400;
  line-height: 1.55;
}
}
 .content_box {
  border-radius: 4px;
  margin-bottom: 5px;
}
.box-shadow-custom-h {
  border-bottom:2px solid #B68814;
  padding: 0 12px;
  display: flex;
    gap: 1em;
    justify-content: flex-start;
    align-items: center;
	
}

.ac_certi h5 {
  font-size:1.2em;
    font-weight: 700;
    line-height: 1.35;
    letter-spacing: 0.5px;
    color: #2b2a29;
  padding-top: 20px;

}
.ac_certi p{
  font-size:1.1em;
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: 0.5px;


}
.course_dp h3{
	  font-size:1.5em;
  font-weight: 600;
  line-height: 1.35;
  letter-spacing: 0.5px;
  color:#2b2a29;

}
.applu_56{
	margin-top:30px;
	    display: flex;
    justify-content:flex-start;
    align-items: center;
    font-size: 25px;
	gap:2em;
}

/* CSS */
.button-29 {
  align-items: center;
  appearance: none;
  background-image: radial-gradient(100% 100% at 100% 0, #B68814 0, #222 100%);
  border: 0;
  border-radius: 6px;
 
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  height: 48px;
  justify-content: center;
  line-height: 1;
  list-style: none;
  overflow: hidden;
  padding-left: 16px;
  padding-right: 16px;
  position: relative;
  text-align: left;
  text-decoration: none;
  transition: box-shadow .15s,transform .15s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  will-change: box-shadow,transform;
  font-size: 16px;
  letter-spacing:0.5px;
}

.button-29:focus {
  box-shadow: #3c4fe0 0 0 0 1.5px inset, rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
}

.button-29:hover {
  box-shadow: rgba(45, 35, 66, .4) 0 4px 8px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
  transform: translateY(-2px);
}

.button-29:active {
  box-shadow: #3c4fe0 0 3px 7px inset;
  transform: translateY(2px);
}
.call_phone{
	color:#fff;
	font-weight:700;
	font-size:30px;
}
.hadward_serach_bg{
	background-image: url(../images/throwing-caps.jpg);
background-size: cover;
background-position: center;

position: relative;
padding-top:80px;padding-bottom:80px;
}
.hadward_serach_bg:before {
  content: "";
  background: rgba(0,0,0,0.65);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
.parg_gd{color:#fff;position:relative;text-align:center;}
.parg_gd h4{
	font-size: 2.4em;
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: 0.5px;
}
.parg_gd h5{
	font-size:1.5em;
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: 0.5px;
}
/* CSS */
.button-38 {
  background-color: #FFFFFF;
  border: 0;
  border-radius: .5rem;
  box-sizing: border-box;
  color: #111827;
  font-size: .875rem;
  font-weight: 600;
  line-height: 1.25rem;
  padding: .75rem 1rem;
  text-align: center;
  text-decoration: none #D1D5DB solid;
  text-decoration-thickness: auto;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
 font-size: 17px;
    text-transform: uppercase;
}

.button-38:hover {
  background-color: rgb(249,250,251);
}

.button-38:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.button-38:focus-visible {
  box-shadow: none;
}
.phone_sec1{margin-top:30px;}
.social a.facebook {
    background-color: #3b5998;
}
.social a {
    font-size: 15px;
    color: #fff !important;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.1);
    width: 25px;
    text-align: center;
    border-radius: 1px;
    margin-left: 2px;
    height: 25px;
    line-height: 25px;
}
.social a.twitter {
    background-color: #1da1f2;
}

.social a {
    font-size: 15px;
    color: #fff !important;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.1);
    width: 25px;
    text-align: center;
    border-radius: 1px;
    margin-left: 2px;
    height: 25px;
    line-height: 25px;
}

.social a.linkedin {
    background-color: #0077b5;
}

.social a {
    font-size: 15px;
    color: #fff !important;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.1);
    width: 25px;
    text-align: center;
    border-radius: 1px;
    margin-left: 2px;
    height: 25px;
    line-height: 25px;
}
.social a.pinterest {
    background-color: #bd081c;
}
.social a {
    font-size: 15px;
    color: #fff !important;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.1);
    width: 25px;
    text-align: center;
    border-radius: 1px;
    margin-left: 2px;
    height: 25px;
    line-height: 25px;
}
.choose_2{
	position:relative;
	display: flex;
-ms-flex-align: center;
align-items: center;
padding-left: 62px;
  color: #B68814;
  font-size: 2rem;
  font-weight: 700;

}
.choose_2::before {
  content: '';
  position: absolute;
  width: 50px;
  height: 2px;
  background-color: #B68814;
  left: 0;
}
.hadward_chairman{padding-top:50px;padding-bottom:50px;}
.doctor_1 h4 {
    margin-top: 10px;
    color: #2b2a29;
    font-weight: 700;
    line-height: 1.45;
    letter-spacing: 0.5px;
    text-align: center;
    font-size: 22px;
    margin-bottom: 5px;
    text-transform: capitalize;
}
.doctor_1 p {
    font-size: 15px;
    line-height: 1.6;
    font-weight: 400;
    margin-bottom: 2px;
    text-align: center;
}
.over_aboy h3 {
    font-weight: 600;
    line-height: 1.35;
    text-align: left;
    font-size: 24px;
}
.over_aboy p {
    font-size: 17px;
    line-height: 1.6;
    letter-spacing: 0.5px;
    font-weight: 400;
    margin-bottom: 8px;
}
.alter{margin-top:30px;}
/* CSS */
.button-58 {
  align-items: center;
  background-color: #06f;
  border: 2px solid #06f;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  fill: #000;
  background-image: radial-gradient(100% 100% at 100% 0, #B68814 0, #222 100%);
  font-size: 16px;
  font-weight: 600;
  height: 48px;
  justify-content: center;
  letter-spacing: -.8px;
  line-height: 24px;
  min-width: 140px;
  outline: 0;
  padding: 0 17px;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-58:focus {
  color: #171e29;
}

.button-58:hover {
  background-color: #3385ff;
  border-color: #3385ff;
  fill: #06f;
}

.button-58:active {
  background-color: #3385ff;
  border-color: #3385ff;
  fill: #06f;
}

@media (min-width: 768px) {
  .button-58 {
    min-width: 170px;
  }
}
.footer{
 background-image: radial-gradient(100% 100% at 100% 0, #222 0, #222 100%);padding-top:40px;padding-bottom:10px;
}
.fot-logo{text-align:center; color:#fff;}
.fot-logo img{width:120px;}
.fot-logo p{
	font-size:13px;font-weight:400;line-height:1.45;
}
.fot_acr {list-style-type:none;padding:0;margin-top:15px;}
.cou_title{
	font-size: 1.6em;
    font-weight: 500;
    line-height: 1.45;
	color:#B68814;
	margin-bottom:20px;
}
.al_rt{text-align:center;}
.fot_acr li a{font-size:1em;
    font-weight: 500;
    line-height: 1.85;
	color:#fff;
	text-transform:capitalize;}
	
.touch_in p a{
	font-size: 1em;
    font-weight: 500;
    line-height: 1.45;
	color:#fff;
	margin-bottom:20px;
}
.copyright {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.55;
    text-align: center;
	color:#dedede;
	margin-top: 40px;
}
.copyright a {
    color: #dedede;
}
.dioplo_acup{margin-top:14em;margin-bottom: 6em;}
.as_fer h1{  font-size: 2em;
  font-weight: 600;
  line-height: 1.35;
  letter-spacing: 0.5px;
 
  text-transform:uppercase;
}
.as_fer h3{  font-size: 1.1em;
  font-weight: 600;
  line-height: 1.35;
  letter-spacing: 0.5px;

  text-transform:uppercase;
}
.listing-facility ul .list {
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.listing-facility ul .list i {
 color:#B68814;
  font-size: 30px;
  padding-top: 10px;
  font-weight:600;
}
.listing-facility ul .list p {
  font-size: 15px;
   font-weight:600;
   text-transform:capitalize;
  
}
.list-unstyled{display:flex;justify-content:flex-start;gap:2em;margin-top: 10px;}
.context-of-diploma{
	background-color:#f2f2f2f2;
	padding:20px;
	border-radius:20px;
}
.context-of-diploma h2{
	color:#B68814;
  font-size:20px;
  padding-top: 10px;
  font-weight:600;
  
}
.c_diplo li{
	line-height: 1.8;
font-size: 15px;
letter-spacing: 0.5px;
font-weight: 400;
}
.accordanc_new{margin-top:20px;}
.accordion {
	position: relative;
	padding: 12px 35px 12px 12px;
	width: 100%;
	text-align: left;
	font-size: 17px;
	background-color: #B68814;
	border: 1px solid #B68814;
	transition: 0.4s;
	outline: none;
	cursor: pointer;
	 font-family: 'Roboto Slab', serif;
	 font-weight:600;
	 color:#fff;
}
.accordion::after {
	content: "";
	position: absolute;
	right: 18px;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
	height: 2px;
	background-color: #fff;
	
}
.accordion::before {
	content: "";
	position: absolute;
	right: 25px;
	top: 50%;
	transform: translateY(-50%);
	width: 2px;
	height: 16px;
	background-color: #fff;
	transition: height 0.2s ease-in;
}
.accordion.active::before {
	height: 0;
}
.accordion.active,
.accordion:hover {
	background-color: #6A3C35;
	color: #fff;
}
.accordion.active + .panel {
	margin-top: 2px;
}

.panel + .accordion {
	margin-top: 1px;
}
.panel {
	padding: 0 18px;
	background-color: #fff;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	

}
.pane_para p{
	font-size: 17px;
    font-weight: 500;
    line-height: 1.7;
	
}
.pane_para h4{
	
    font-size: 22px;
    padding-top: 10px;
    font-weight: 600;
	text-transform:capitalize;
	margin-bottom:5px;
}
.pane_para ul li{
	line-height: 1.7;
font-size: 17px;
letter-spacing: 0.5px;
font-weight: 500;
}
.pane_para ol li{
	line-height: 1.7;
font-size: 17px;
letter-spacing: 0.5px;
font-weight: 600;
}
.pane_para ol li ul li{
	line-height: 1.7;
font-size: 17px;
letter-spacing: 0.5px;
font-weight: 600;
}
.panel p:first-child {
	padding-top: 20px;
}
.panel p:last-child {
	padding-bottom: 20px;
}
.panel p + p {
	margin-bottom: 15px;
}

/* === for List === */
.pr-list {
	padding: 20px 0;
}
.pr-list div {
	display: flex;
	justify-content: space-between;
	gap: 5px;
}

.pr-list div span:nth-child(2) {
	flex-grow: 1;
	line-height: 1.6;
	border-bottom: 1px dotted #333;
}

.pr-list div span:nth-child(3) {
	text-align: right;
}
.about-seition {
  width: 100%;
  height:350px;
background: url("../images/throwing-caps.jpg") center;
  background-size: cover;
  position: relative;
  padding: 0;
 /* background-color:#070758;*/
   background-color:#F1E9D2;
   position:relative;
       margin-top: 9em;
}

.about-seition:before {
  content: "";
  background: rgba(0,0,0, 0.55);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
.us_2{padding-top:7em;color:#fff; position: relative;}
.us_2 h1 {
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.25;
    color: #fff;
text-transform:capitalize;
}
.us_2 h2{
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.25;
    color: #fff;
text-transform:capitalize;
}
.synou_1 h3 {
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.25;
line-height:1.4;
text-transform:capitalize;
}
.synou_1 h2 {
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.25;
	line-height:1.4;

text-transform:capitalize;
}
.synou_1 h4 {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.25;
	line-height:1.4;

text-transform:capitalize;
}
.synou_1 p{
	font-size: 17px;
font-weight: 400;
line-height: 1.55;
}
.section_doctor-profile{padding-top:30px;padding-bottom:30px;}
.section_hardward{padding-top:80px;padding-bottom:80px;}
.founder-img{background-color:#B68814;color:#fff;padding:20px;}
.section_dip-profile {background-color:#fff;padding-top:30px;padding-bottom:30px;}
.jpur_para{background-color:#B68814;padding:15px; color:#fff;}
.jpur_para h3{

	font-size: 1.75rem;
font-weight: 700;
line-height: 1.4;
text-transform: capitalize;
}
.jpur_para p{
	font-size:17px;
font-weight: 500;

line-height: 1.56;

}
.key-profile{
	padding-top:50px;padding-bottom:50px;background-color:#f5f5f5f5;
}
.key_feat h2{
font-size: 1.7rem;
font-weight: 700;

line-height: 1.4;
text-transform: capitalize;
margin-bottom:20px;
}
.contact-seition {
  width: 100%;
  height:350px;
background: url("../images/bg-contact.jpg")  center;
  background-size: cover;
  position: relative;
  padding: 0;
 /* background-color:#070758;*/
   background-color:#F1E9D2;
   position:relative;
       margin-top: 9em;
}

.contact-seition:before {
  content: "";
  background: rgba(0,0,0, 0.55);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
.contact_hardward{padding-top:40px;padding-bottom:40px;}
.find-1 h2{font-size:2.5vw;line-height:1.25;text-transform:capitalize;font-weight:700;}
.find-1 h2 span{color:#B68814;font-size:3.5vw;}
.find-1 p{font-size:1.2rem;line-height:1.25;font-weight:500;}
.cont_rect{
	font-size:1.6rem;line-height:1.25;text-transform:capitalize;font-weight:600; color:#2b2a29;
}
.con_rect{margin-top:20px;margin-bottom:20px;}
.us_21 h4{
	font-size:1.2rem;
    font-weight: 600;
    line-height: 1.25;
    color: #fff;
    text-transform:uppercase;
}
.us_21{padding-top:10em;color:#fff; position: relative;text-align:right;}
.us_21 h1 {
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1.25;
    color: #fff;
text-transform:capitalize;
}
.franchier-seition{
	width: 100%;
  height:500px;
background: url("../images/search-bg.jpg")top  center;
  background-size: cover;
  position: relative;
  padding: 0;
 /* background-color:#070758;*/
   background-color:#F1E9D2;
   position:relative;
       margin-top: 9em;
}

/* CSS */
.button-31 {
	width:300px;
  background-color: #B68814;
  border-radius: 4px;
  border-style: none;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  margin: 0;
  max-width: none;
  min-height: 44px;
  min-width: 10px;
  outline: none;
  overflow: hidden;
  padding: 9px 20px 8px;
  position: relative;
  text-align: center;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  text-align:center;
  	 text-transform: capitalize;
}

.button-31:hover,
.button-31:focus {
  opacity: .75;
}
.franciher{
	text-align:right;
	margin-top:20px;
}
.medver_3{
	padding-top:30px;padding-bottom:30px;
	
}
.one_2 h2{
	font-size: 2rem;
    font-weight: 600;
    line-height: 1.25;
    text-transform: capitalize;
}

.all_1{margin-top:30px;}
.trusedt h4{
	font-size:2.2rem;
font-weight: 600;
line-height: 1.25;
text-transform: capitalize;
}
.trusedt h6{
	font-size:1.25rem;
font-weight: 500;
line-height: 1.25;
text-transform: capitalize;
color:#B68814;
}
.trusedt{
    padding: 20px;box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;background-color:#fff;text-align: center;border-radius:10px;}
.one_2 p{
	font-size: 17px;
    font-weight: 400;
    line-height: 1.55;
}
.one_2 h3{
	font-size: 1.65rem;
    font-weight: 500;
    line-height: 1.25;
    text-transform: capitalize;
}
.medver_3ftg{
	  background-color: #B68814;padding-top:60px;padding-bottom:60px;

}
.one_22{
	margin-bottom: 30px;
color: #fff;
text-align: center;
}
.becom_34{padding-top:40px;padding-bottom:40px;}
.revol{margin-top:9em;}
.revol h3{
	font-size: 2.1em;
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: 0.5px;
	 text-transform: capitalize;

}
.revol h3 span{color:#B68814;text-transform:uppercase;}
.join_1 li{
	font-size: 17px;
    font-weight: 400;
    line-height: 1.75;
}
.career-seition{
	
       margin-top: 9em;
}
.career-2{
	padding-top:7em;
}
.career-2 h6{
	font-size:1.1em;
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: 0.5px;
    color: #B68814;
}
.career-2 h1{
	font-size:3.5vw;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 0.5px;
    
}
.our_culture h3{
	font-size: 1.4em;
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: 0.5px;
    color: #B68814;
	padding-top:10px;
	 text-transform:uppercase;
}
.our_culture{text-align:center;padding:10px;}
.our_culture p{
	font-size: 15px;
    font-weight: 400;
    line-height: 1.55;
}
.resume_career{
	background: #f8f8ff;
	padding-top:40px;padding-bottom:40px;
}
.kind_1 h2{
	  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.35;
  letter-spacing: 0.5px;
  color: #B68814;
text-align:center;
}
.raido_1{margin-top:20px;}
.custom-file-upload-hidden {
  display: none;
  visibility: hidden;
  position: absolute;
  left: -9999px;
}

.custom-file-upload {
  display: block;
  width: auto;
  font-size: 16px;
  margin-top: 30px;
}
.custom-file-upload label {
  display: block;
  margin-bottom: 5px;
}

.file-upload-wrapper {
  position: relative;
  margin-bottom: 5px;
}

.file-upload-input {
  width: 300px;
  color: #fff;
  font-size: 16px;
  padding: 11px 17px;
  border: none;
  background-color: #c0392b;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  float: left;
  /* IE 9 Fix */
}
.file-upload-input:hover, .file-upload-input:focus {
  background-color: #ab3326;
  outline: none;
}

.file-upload-button {
  cursor: pointer;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  padding: 11px 20px;
  border: none;
  margin-left: -1px;
  background-color: #6A3C35;
  float: left;
  /* IE 9 Fix */
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin-top: 15px;
}
.file-upload-button:hover {
  background-color: #6d2018;
}
